## r-cran-xts 0.9

=== DESCRIPTION ===
Package: xts
Type: Package
Title: eXtensible Time Series
Version: 0.9-7
Date: 2013-06-26
Author: Jeffrey A. Ryan, Joshua M. Ulrich
Depends: zoo (>= 1.7-10)
LinkingTo: zoo
Suggests: timeSeries,timeDate,tseries,its,chron,fts,tis
LazyLoad: yes
Maintainer: Jeffrey A. Ryan <jeff.a.ryan@gmail.com>
Description: Provide for uniform handling of R's different time-based data classes by extending zoo, maximizing native format information preservation and allowing for user level customization and extension, while simplifying cross-class interoperability.
License: GPL (>= 2)
URL: http://r-forge.r-project.org/projects/xts/
Packaged: 2013-08-28 04:23:51 UTC; jryan
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-08-29 07:40:57
