## r-cran-xts 0.9-7

=== debian/changelog ===
r-cran-xts (0.9-7-1) unstable; urgency=low

  * Initial release (Closes: #690544)

 -- Lifeng Sun <lifongsun@gmail.com>  Fri, 06 Sep 2013 18:42:30 +0800
