=== debian/control ===
Source: r-cran-xts
Section: gnu-r
Priority: optional
Maintainer: Lifeng Sun <lifongsun@gmail.com>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-zoo
Standards-Version: 3.9.4
Homepage: http://r-forge.r-project.org/projects/xts/

Package: r-cran-xts
Architecture: any
Depends: r-cran-zoo, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package for time series analysis -- xts
 This package provide uniform handling of R's different time-based data
 classes by extending r-cran-zoo, maximizing native format information
 preservation and allowing for user level customization and extension, while
 simplifying cross-class interoperability.
