=== debian/watch ===
version=3
http://cran.at.r-project.org/web/packages/xts/index.html .*/xts_([\d.-]+)\.tar\.gz
