## r-cran-xts 0.10-0

=== debian/changelog ===
r-cran-xts (0.10-0-0.1) unstable; urgency=medium

  * Non-maintainer upload

  * New upstream release				(Closes: #868033)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Homepage: to GitHub repo

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Jul 2017 08:44:22 -0500
