=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Lifeng Sun <lifongsun@gmail.com>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-zoo
-Standards-Version: 3.9.4
-Homepage: http://r-forge.r-project.org/projects/xts/
+Standards-Version: 3.9.8
+Homepage: https://github.com/joshuaulrich/xts
 
 Package: r-cran-xts
 Architecture: any
