## r-cran-xts 0.10-1

=== debian/changelog ===
r-cran-xts (0.10-1-1) unstable; urgency=medium

  * Team upload.
  * Take over packaging to r-pkg-team (using debian-science-maintainers
    list as Maintainer since there is no r-pkg-team list yet)
  * Secure URI in d/watch
  * debhelper 10
  * cme fix dpkg-control; cme fix dpkg-copyright
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Fix copyright
  * Standards-Version: 4.1.3
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2018 11:16:12 +0100

r-cran-xts (0.10-1-0.1) unstable; urgency=medium

  * Non-maintainer upload

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Dec 2017 13:26:21 -0600
