=== debian/control ===
Source: r-cran-xts
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-zoo
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
Homepage: https://cran.r-project.org/package=xts

Package: r-cran-xts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
Description: GNU R package for time series analysis -- xts
 This package provide uniform handling of R's different time-based data
 classes by extending r-cran-zoo, maximizing native format information
 preservation and allowing for user level customization and extension, while
 simplifying cross-class interoperability.
