## r-cran-xts 0.11-0

=== debian/changelog ===
r-cran-xts (0.11-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 02:08:07 +0200

r-cran-xts (0.10-2-2) unstable; urgency=medium

  * Team upload
  * autopkgtest Depends: r-cran-fts

 -- Andreas Tille <tille@debian.org>  Thu, 22 Mar 2018 17:24:00 +0100

r-cran-xts (0.10-2-1) unstable; urgency=medium

  * Team upload.
  * Continue package release properly based on 0.10-1-1
  * debhelper 11
  * Fix Vcs-Browser

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 11:36:42 +0100

r-cran-xts (0.10-2-0.1) unstable; urgency=medium

  * Non-maintainer upload

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Switch to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Mar 2018 19:45:00 -0500
