=== debian/control ===
Source: r-cran-xts
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-zoo
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
Homepage: https://cran.r-project.org/package=xts

Package: r-cran-xts
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for time series analysis -- xts
 This package provide uniform handling of R's different time-based data
 classes by extending r-cran-zoo, maximizing native format information
 preservation and allowing for user level customization and extension, while
 simplifying cross-class interoperability.
