## r-cran-xts 0.11-2

=== debian/changelog ===
r-cran-xts (0.11-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 08:19:08 +0100

r-cran-xts (0.11-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 10:49:40 +0200
