=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-zoo
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts
