## r-cran-xts 0.12-0

=== debian/changelog ===
r-cran-xts (0.12-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 21:15:25 +0100

r-cran-xts (0.11-2-2) unstable; urgency=medium

  * Remove Lifeng Sun from Uploaders (thanks for your previous work)
    and add myself instead
    Closes: #925011
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 21:54:38 +0100
