=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-xts
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Lifeng Sun <lifongsun@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-zoo
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts
