=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-tseries, r-cran-timeseries, r-cran-fts
Restrictions: allow-stderr
