## r-cran-xts 0.12.2

=== debian/changelog ===
r-cran-xts (0.12.2-2) unstable; urgency=medium

  * Disable reprotest
  * Versioned Depends r-base-{dev,core} (>= 4.2.2.20221110-2) to fix test
    issues on i386
    Closes: #1027929

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jan 2023 17:53:15 +0100

r-cran-xts (0.12.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:51:03 +0100
