=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
+               r-base-dev (>= 4.2.2.20221110-2),
                r-cran-zoo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts
@@ -18,7 +18,8 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-base-core (>= 4.2.2.20221110-2)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for time series analysis -- xts
