=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev (>= 4.2.2.20221110-2),
+               r-base-dev,
                r-cran-zoo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts
@@ -18,8 +18,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-base-core (>= 4.2.2.20221110-2)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for time series analysis -- xts
