## r-cran-xts 0.13.1

=== debian/changelog ===
r-cran-xts (0.13.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:24:53 +0200
