=== debian/changelog ===
r-cran-xts (0.13.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 21:11:03 +0100
