## r-cran-xts 0.14.0

=== debian/changelog ===
r-cran-xts (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 14:10:10 +0900
