=== debian/changelog ===
r-cran-xts (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 15:06:46 +0900
