=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-timeseries,
        r-cran-timedate,
        r-cran-tseries,
        r-cran-chron,
        r-cran-tinytest
Restrictions: allow-stderr
