=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/xts_([-\d.]*)\.tar\.gz
